key: tinymcerte.toolbar1
value: 'undo redo | styleselect | bold italic | alignleft aligncenter alignright alignjustify | bullist numlist outdent indent | link image'
namespace: tinymcerte
area: tinymcerte.toolbar
